
/*.navbar {*/

/*}*/

/*.dropdownSearch {*/
    /*display: none;*/
    /*position: relative;*/
    /*z-index: 20;*/
    /*margin-bottom: 0;*/
/*}*/

/*.dropdownSearch .form-control {*/
    /*width: 80%;*/
    /*margin-left: 10%;*/
    /*margin-right: 10%;*/
    /*border: none;*/
    /*outline: none;*/
    /*box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);*/
/*}*/

/*.navbar-nav .dropdown-menu {*/
    /*left: 0;*/
    /*right: auto;*/
    /*background-color: rgba(255, 255, 255, 0.9);*/
    /*border: none;*/
    /*box-shadow: none;*/
    /*min-width: 0;*/
/*}*/

/*.navbar-nav .dropdown-menu > li > a {*/
    /*padding: 10px 15px;*/
    /*overflow: hidden;*/
    /*color: #666666;*/
/*}*/

/*.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus {*/
    /*background-color: transparent;*/
    /*color: #8b2233;*/
/*}*/

/*.navbar .navbar-nav > .open > a.active {*/
    /*color: #8b2233;*/
/*}*/

/*.navbar .navbar-nav .open .dropdown-menu > li > a {*/
    /*background-color: transparent;*/
/*}*/

/*.navbar .navbar-nav .dropdown-menu > li > a.active, .navbar .navbar-nav .dropdown-menu > li > a:hover {*/
    /*color: #8b2233;*/
    /*!* font-weight: bold; *!*/
    /*background-color: transparent;*/
/*}*/

/*@media screen and (max-width: 1750px) {*/

/*}*/

/*@media screen and (max-width: 1300px) {*/

/*}*/

/*@media screen and (max-width: 991px) {*/

    /*.navbar-nav .open .dropdown-menu > li > a {*/
        /*padding: 0 30px;*/
    /*}*/

    /*.navbar-nav .open .dropdown-menu > li > a {*/
        /*line-height: 30px;*/
    /*}*/

    /*.navbar .navbar-nav .open .dropdown-menu > li > a:hover, .navbar .navbar-nav .open .dropdown-menu > li > a:focus {*/
        /*color: #A22144;*/
        /*font-weight: bold;*/
    /*}*/

    /*.navbar .navbar-nav .open .dropdown-menu > li > a.active {*/
        /*color: #A22144;*/
        /*font-weight: bold;*/
    /*}*/

   /**/
/*}*/



